$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4000000.0
    - - 1300000.0
      - -4000000.0
    - - 1300000.0
      - -4100000.0
    - - 1400000.0
      - -4100000.0
    - - 1400000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: 47768889-bdd2-4f3c-a98a-d9c4a3dd0179
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - cdf2e101-7bc2-40ff-aa85-83467a209b0f
  - 7ff41a79-1f6d-4ed8-a1b6-9f92ca7835f0
  - e012e3d3-0a57-4707-9a8c-c90bd26582a7
  - d69a5a99-35a2-4a89-895b-1f9382fb8b1e
  - 03944730-44dd-453c-ba48-4ad9fe15ec8c
  - c97ec4ae-9a4f-435d-a4a4-91e49d408fc4
  - f6039762-c90b-4366-9026-d4e5fa9d268c
  - dde18899-bd54-4f0f-9ea3-96d0745fac31
  - 81250983-0e9f-4727-a3d6-fd61fefa52b4
  - a5e13d0f-f635-4003-a043-31c74150ecf7
  - db9467a5-c070-4d7f-8c9a-7735bd1714e2
  - 485a086d-4c81-4db7-81d9-14bb29168938
  - 5fab2808-a891-42a3-8225-f38d1033e923
  - 31de6188-d574-45c8-a50b-3eb13bc532c7
  - c4d691d2-85bc-46da-9022-f8bc75ded774
  - 6100d8cb-f706-488e-b5ed-2597727e476b
  - c76e303a-a624-4fae-a1a6-1b9d00ce630b
  - aa283c7d-1cfa-4d16-91ce-507556787418
  - 017c45bd-2202-4268-a4d0-f45d30e1db27
  - 47026ccb-984a-410c-aa1a-7aaffd2b6764
  - deff60fd-f462-4b1d-833c-da724b3ac02a
  - 0b9cae75-3279-4a73-9dd6-e36c4c5dd548
  - 5a04e16c-0c57-4111-9a41-c611af2efded
  ls7_nbart_geomedian_annual:
  - 441da49b-181a-4e07-ae14-d1cba6b5bc1f
  ls7_nbart_tmad_annual:
  - 2a168159-8623-48bc-a459-1a96293d4e9c
  ls8_fc_albers:
  - 18344654-8c02-4ff6-a170-a766c790789d
  - 20419789-dab8-464f-828a-d698f89eb4b0
  - ed66e3e9-41f6-4fe0-9829-e48759bf71a3
  - 3f17b756-1034-4183-838c-1460c5f5349e
  - 5185efd5-82bc-409b-a245-6e39cadddb42
  - f091c6f6-7f13-4f0b-aedc-8982394cdf9a
  - c60b0ee3-2978-4339-ab25-4d0bae4cfa73
  - a3efeb3d-245c-418f-ac2f-4f1d3dada8c3
  - d95ae398-1098-445f-869b-3ca6b45ecff2
  - 5be2a3d5-0fc7-48c4-91e6-bcb4477b900a
  - a6785991-1ed3-41c3-811d-9837309fb287
  - da42ba9c-e163-4dcf-843a-8018bef92b84
  - 288de187-fc77-45f9-96be-cd1a806885c2
  - d4b754fe-1a01-4a5a-ba44-87a2c2096e4d
  - a2e96b96-a4f4-4129-8a9b-cbdf248b418a
  - aa7c7230-0d59-406f-8176-e9ebbb16b197
  - 5561d36f-59c6-4e97-8ca0-0af266823a5d
  - af8c11fb-1f07-4a90-8059-69c3e54fca36
  - fae8a55d-5be4-41af-a5be-d14a35238cd5
  - 57ef9bd5-58fe-42b6-bfec-8e2ae52b850b
  - e9ff836d-16d5-4305-9786-414663fba29a
  - 61f532c2-bc66-4413-8e7d-a1684295735f
  - b9f8ff5b-c9a7-4650-9658-6794ecd0043c
  - bab1749d-4004-4176-8f04-035e7019efbe
  - 2c920db5-9ee4-4c90-9c6c-9c82f12abccc
  - d84c70d8-56fc-4b21-8ef5-6df432e4bfc9
  - 37ecffc0-79d1-429a-a37f-c32df16995d0
  - 86204722-bbe4-4744-bced-8aa4e1a6cd48
  - 3249105d-cd26-4b93-a071-b46cce3f3b6d
  - 54c1b135-3f95-454b-ad13-acc933c4226d
  - 93ae86ac-1e57-43f9-bd3a-f7c943c7f0d6
  - 2c19f14b-e395-47a3-9b83-ad400c8b3cf1
  - 974cd87d-3e1a-4bb2-b21d-18100d1808a3
  - 8bda1b23-094f-482e-8403-459a81744429
  - 0e96eacf-5c32-4ad6-b67c-f47b95f252c6
  - 88cc5b10-9e9e-427d-a40f-e240265b51b1
  - 858fbb35-c7f5-4485-9507-db93c99d6c4e
  - 89a22958-7ab0-49d1-b661-2032fa252cb8
  - 3e96825c-e063-4ef3-86fe-7bce3fd097bd
  - 23a0a9c2-1818-41d6-977b-a9d8da0b7215
  - c1c830b2-ce56-4853-9b1e-75d505118f26
  - be03ceea-97ba-4bd9-93f1-2539c923d57b
  - 63d88561-d815-4244-a8c6-93546aa88905
  - 9d070915-fb53-40d4-a155-fc5320592394
  - 2d44f403-1c5b-4249-8018-209c17d637c8
  - b2950d3c-d231-4d0b-a4d2-c825c618fa62
  - acf1dc7a-ea7c-4011-a40d-095c298aac33
  - ef687ed1-b724-4799-bc54-615796b7dc69
  - b0e0f93d-7eb7-446d-9e17-61d81ed215d9
  - b0484158-ed45-448f-9b47-b9e607953872
  - aa0bf1e9-077c-43df-90fe-a5c67c853743
  - 94af7bf7-2b71-440a-8d6a-ed6e3aec9112
  - 31fb2ae6-36d7-437b-af64-5cb929ad3514
  - 5d532552-a02f-4aea-8d71-82de8eca03c8
  - 558ba0bf-b397-463d-b8de-8cc9b0a742eb
  - cb103365-404c-4a07-adac-7daeb98f7f85
  - 3ef3fe79-5dad-4d3b-b426-6ac3d33a5772
  - daf29d66-4690-4977-ac2e-b8764ee12c37
  - 822d6e0a-8582-41f7-83a8-86a5dda3f84f
  - 5dcfc74a-d483-4c57-8268-dabfdc0e8e75
  - b4848503-18b6-4923-8541-157ab7e253be
  - 497cfb85-cc0c-4cf5-bfc5-1c217c4935ce
  - ea2eecf6-e8de-4b6a-9fe4-478ae4337ccb
  - 8b127b5c-604e-4a33-91eb-a581c21c39bc
  - 94c29be2-3533-49d7-95d7-4b08744500d8
  - 78cb80fb-f4be-42dc-893d-8b12d2a7c05f
  - 8d194dcd-b167-4f27-bceb-fa709e6ee525
  - 6a16afd7-8c2e-40e5-9718-d35f23bc4ae7
  - e047b949-56e3-4d61-989f-d927bf85ac4c
  - a4c43767-0807-4e9b-9924-f40127875e33
  - da638296-1d7b-4038-b47c-f6fba10c2b3c
  - 7989b737-4b23-485c-9e65-cf8c0e40a9dd
  - c49cd456-e115-45b7-9b3d-5b091024a9ce
  - da623bb8-579a-4397-9e9f-327c716c54c9
  - ac4a3640-9842-47c6-8e69-c845b80338c7
  - 9f7ae4b6-ec0c-4ee5-bcde-2ce38b163c9d
  - f885bedf-f791-4b26-aca6-cd8c2de36db5
  - 3267376f-2e66-4214-a9ca-34c6eb0ba9de
  - 6a490b19-5825-4334-a4ce-6676934b3d0e
  - f0842225-1cc8-47b0-8b05-4e6a19fb2460
  - 6d7a3843-d500-492a-a604-a9bda99c0b3b
  - a1bf0a3f-402a-4887-bd32-23dbe0a7b400
  - 6a933f1f-31c4-4194-a793-6e68eabad75e
  - 6d474ec3-0356-4dc4-900b-34304f26e5de
  - dbe19946-7498-44c9-a26a-9f7504d9698a
  - a70c9866-58b1-44e0-af75-c24779052600
  - da242c40-7989-4659-8ae6-db66e4508cb4
  - 4f307732-0ff0-47f8-abcf-d9daf4420b13
  - 2d163f24-3bec-4924-8797-3b2485c520de
  - 87f46d78-bcc9-49f6-add0-47d9fbd38748
  - 28210b04-2003-4246-9add-2ee6f04f0fad
  - ac9545a1-b801-4568-8f50-ee7325031c62
  ls8_nbart_geomedian_annual:
  - 1b4d2e74-baaa-470b-97ce-5371002c445e
  ls8_nbart_tmad_annual:
  - 5b0360fe-f189-4b0a-bfcd-9a2ef146dc40
  wofs_albers:
  - bac19b65-46c6-44e8-b4f8-b830d51d1b1e
  - 6c615f34-ff56-4a3d-9938-5e6ff69ab28b
  - 98ca9fc2-faa7-4df3-88ce-7f27f8985aa9
  - e3d8264b-fa56-4899-b8db-aa2fde45fef6
  - 02495827-1d86-4e0b-b647-3bcaa289274b
  - 887de1e6-28a8-4a7e-85f8-81669195e55f
  - b54dffaa-5788-4bf7-83c7-4e34bc16b539
  - b8393eca-8c78-4147-a817-b1c121dea650
  - 9b0da6f1-f38a-4248-afbc-e298c5dee84f
  - abd1e0f6-e025-41fe-9658-822876fbc17b
  - 7aaf2887-e436-4bfa-b06a-5d94c09154c7
  - eaed0608-ec94-42b5-b864-e991e10f932b
  - b9aa9392-7753-4aef-b19f-180e1084fa2d
  - f04a83fc-6288-4046-81de-5cc5de38eca3
  - 4b2d340c-2c3d-40d2-8e48-6f1a73dac26c
  - c45f061e-e6ef-4f6a-b9bc-e3041ddab3cb
  - e9c7e3fe-09d5-43f0-991a-ad2e129eb9e4
  - b7158983-b9ef-47a7-88b1-3e6095b728fe
  - 6fdf8c34-5f8a-4c21-90c2-3b72d076ec86
  - 9da0bacd-b7c9-4f9c-85ff-6f679f20094e
  - 3391aa08-8747-451e-80ad-c227dcaff959
  - 5e2f531b-9369-4d75-b3c5-c1630c77067f
  - ff24f228-f542-4de6-a53f-a59d9868a98a
  - 2b7bab29-8a6e-44b1-8660-8083b16d5ae0
  - 8d205298-4406-4a38-997b-3e664b22e5e0
  - f864b5de-0f75-46a9-bd59-b7b05a9936e1
  - c2ebd39d-aefb-4d98-a9b0-1146fe2c25e4
  - 6c176608-42f8-40bd-8d1b-53dc7a228eab
  - d787dbb1-980a-4df2-a28a-22afb6d3dd5a
  - 7d148481-1584-4d1c-9f80-9d78232fb1ec
  - 683fc4b3-9b22-4942-8ec2-d07d3c8ea08f
  - 52fb64a7-9d7f-4994-a889-d14052fb6c03
  - b7d3dcd0-aec6-422b-a64d-e35a4f117758
  - 6308845d-48d9-4e6f-bf76-4aad1dcd4d7f
  - 272e1309-f49e-4b69-877b-0081e6a82f11
  - 0463c09c-c0b0-4cfc-bfee-aadbffdd26b2
  - 5cc83782-fbbe-4dd9-8f73-9ec5e1de5f6d
  - 196a7379-771a-4a6f-bc7b-dbf94bbe2699
  - 194746e2-812b-45e2-93bf-d9f0d71df1b0
  - 428e2d0f-7fe5-417e-b534-125fa5ce7a02
  - f6a85f2e-c153-4128-98f9-ac2f6bc79373
  - ab44378a-9635-47d5-a13d-2de2dfa598fd
  - 25492e33-729a-4939-8cf7-826afae1cb20
  - 3be0723c-bd24-4fc3-84c7-07fbecf4af7f
  - 63bd15ea-1242-40aa-9b48-b118ed3a7c3d
  - 8aa2e97d-8002-4c1e-8832-a40b16ffe8d2
  - 2b8987ff-c234-4170-bdd2-16decf4f8072
  - b60a8a36-1327-475b-beb2-2976e795e256
  - 8bfee84a-e40e-40e6-9aa1-ec581afc69a3
  - 0c3c599e-7f46-4e61-8d2b-30bc160c3b98
  - 14875807-6b1f-432d-9d8f-aa71eb03790c
  - 85bba506-5532-4fa5-b4ac-1ef6288f2662
  - 49d1498e-0d0e-4751-a449-fbe3cb649a6b
  - 2e6fa27b-5b55-4356-a721-7d5b3d31c088
  - 9cd81dc7-37b6-48f8-b557-3acf1a3befd0
  - f4ff7735-7f70-4f1e-a5eb-94034234748a
  - 14631acc-de28-46bc-85c8-f827885e4d37
  - 3acc9d2f-39dd-41c4-977c-c530c58eae8e
  - c1386552-140d-4ad6-96c7-ccd508b78f22
  - df1493c0-1a5f-41e7-adf5-496138afe3ab
  - fd9c2218-6fa3-4a5b-bf8e-7882aac8466e
  - 2804e89c-e238-4773-9276-42e0e07e4f44
  - 2fafbc38-9a12-45d6-bca9-c22a9f43f3a2
  - f4ca94ca-9d41-4207-b761-b91141402a1b
  - 1577f098-fe2a-4ce3-9790-e5baa91a4220
  - 1ab303fe-dba0-4cc3-aad5-5db38601a57d
  - 0cea2f77-992f-4fc1-b09c-98ec0b2294cb
  - 33527caf-3aab-427c-8f51-417505973d34
  - a41ddd1a-ff1d-4b17-aa06-6fac545c1779
  - 697a6c9c-3e56-49d2-8fa1-0ee22bab1ada
  - 410a1528-6876-486f-8691-05449a9efb63
  - 6ffdc51d-f6fc-44e0-9091-8edce6808a34
  - 9a13dd6c-a8df-43e2-9b14-9dce83d09cf2
  - 8534f7fb-08d5-4e02-9ec8-5407a3171711
  - 93905fca-d054-4592-9f50-f8df50b012ed
  - c24c576b-82d2-4f5f-a665-65a5f64f4245
  - 8ec9494d-f33b-4a85-9c39-a05a80d35a53
  - 7a1e901f-3468-45f2-8561-0cf001d8012b
  - 53572d41-fd1b-40d1-b7f3-6bee87a4ede8
  - a78aa08a-0d8e-4f13-80dc-7ca12ffc1191
  - 5e44b966-b099-4b27-b57a-05cccb829773
  - dd424eb5-c4a5-4e18-83c4-7489b40a728c
  - 995fcae2-1131-4428-bbb4-387c3cc8f646
  - 73f676ff-e37e-4cb8-9fbb-b6c1ec13949e
  - df61f5cb-75d8-4abb-ba10-0b54a0c00600
  - be5cb2e8-d34a-4eb3-b6f1-8ac5fcbc3c48
  - 026a8ceb-ff39-4fe0-aecb-121b22c5d01b
  - d1592007-5b93-4d29-96bb-e268e46a9191
  - b51fc8e4-41a2-41e5-874a-669d5230b3b9
  - 8cdf0208-c31e-456a-8fdb-ebd6391e04c7
  - d769b752-62dd-4fb0-a77c-e81d36baab30
  - e6f5292a-d0ce-4daf-9f73-218a66402967
  - 65b464ab-d503-47e3-8790-79e249a12f47
  - 5caa37bd-fbe2-459a-a219-740fb07d37aa
  - 2437e906-e6cb-4688-8018-59a4d1be60f6
  - 51ef3de8-c280-4c6e-9708-1cdbc3d0734b
  - ad09d2c6-1002-487a-8d2e-062cbdc3808d
  - b0159c16-e63c-4db1-b12e-27ddb5f2216d
  - f62b6399-024f-4a44-9db0-5522e671d317
  - 52ab02b9-cf63-4bf9-81fc-8b7d16fc7537
  - 6d205385-a6c7-48ac-9d69-450582c39e09
  - 2d2f5493-9218-4a2e-a9ad-66e6b7e1b168
  - 21376512-dfb7-4d8b-a278-ae6a5f1c2cf0
  - 660a2c09-88eb-4fb6-8c3a-815008176a94
  - c9964c13-0e6f-4f64-bde0-7f9cea2c50a2
  - ad9f8c44-7b43-412c-9c7f-1abe872d0417
  - 9a56d5bb-e764-4b91-af2a-433a1826d9b8
  - 86d7856d-09f8-4e77-bba5-d0e88da5b159
  - fb302b20-2dbc-4bd1-9057-c4c282a511f9
  - 3fe2d2fc-bc99-4c51-9fcb-8fa38cb214e2
  - 132ac6e9-0681-43ab-8f17-112cbe3a46bf
  - 34b7f6d4-7d17-4ad9-a352-16654de77c13
  - 435a8eae-f312-4e1e-b60d-c86e8ca24e3f
  - 9ca9c130-76dd-4319-9610-0980e420a47d
  - 81dba8fb-128e-4059-ae59-88cfb0b366ee
  wofs_annual_summary:
  - a1bb71d9-ba25-400b-aa54-a7c73d21a4b7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:39:15.649284Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
